﻿@using Resources;    
@using Emap.Web.Models;  

@model EmapMeta

@{
    Layout = "~/Views/Shared/_defaultLayout.cshtml";
}

@if (@Main.prefix == "ar")
{
    <span>ar</span>
}
else
{
    <span>en</span>
}
